﻿/* MAIN
----------------------------------------------------------*/

#main
{
    padding: 9px 30px 15px 0px;
    background-color: #fff;
    margin-bottom: 30px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
}


/* SIDE MENU   
----------------------------------------------------------*/
#sideMenuContainer
{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 163px;
	height: 100%;
	float:left;
    background-image: url('/Images/Menus/SideMenu.png');
	background-repeat: repeat-y;
}

#sideMenu ul
{
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: left;
    font-size: 0.8em;
}

#sideMenu ul li
{
	display: block;
	list-style: none;
}

#sideMenu ul li.menuText
{
	font-weight: bold;
	color:Orange;
    padding: 0px 10px;
    font-weight: bold;
    font-size:1.2em;
}

#sideMenu ul li a
{
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    line-height:1.4em;
}

#sideMenu ul li.level0 a
{
    padding: 0px 10px 0px 10px;
    font-size:1.2em;
}
#sideMenu ul li.level1 a
{
    padding: 0px 10px 0px 10px;
    font-size:1.2em;
}
#sideMenu ul li.level2 a
{
    padding: 0px 10px 0px 10px;
    font-size:1.2em;
}

#sideMenu ul li.buttonIsSelected a
{
	font-weight: bold;
	text-decoration: underline;
}

#sideMenu ul li a:hover
{
    text-decoration: none;
}

#sideMenu ul li a:active
{
    text-decoration: none;
}

#sideMenu ul li.selected a
{
	color: #000;
}

/* SIDE CONTENT CONTAINER
----------------------------------------------------------*/
#sideContentContainer
{
	margin-left: 190px;
}
.h1Content
{
}
.h2Content
{
	padding-bottom:20px;
}
